## hw-detect 1.91ubuntu1

=== debian/changelog ===
hw-detect (1.91ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Remove FireWire Ethernet support.
    - Register lp module on i386 and amd64.
    - Exit zero if you continue all the way through ethdetect's errors about
      having no network interfaces.
    - Register rtc module on amd64.
    - Drop priorities of a couple of ethdetect questions to medium.
    - On powerpc/ps3 systems, load ps3rom, ps3disk, and ps3_gelic, and add
      snd_ps3 to /etc/modules.
    - Install elfspe2 on Cell (powerpc/ps3 and powerpc/cell) platforms.
    - disk-detect.sh: Do not check the kernel command line for any option
      to enable dmraid support. If functional dmraid arrays are found, the
      user will be asked if they wish to activate them.
    - Make dmraid logging a bit neater.
    - 'dmraid -c -s' changed its output format; cope with both old and new.
    - Remove dm-emc from the multipath modules, since it's gone since
      2.6.27.
    - Improve checks for dm-* drivers being present to avoid relying on them
      being built as modules.
    - Offer iSCSI targets for preseeding if partman-iscsi is available and
      no disk devices are found.
    - Stop installing acpi, acpid, and acpi-support-base if acpi is
      available.
    - Add an 'archdetect-deb' package, containing /usr/bin/archdetect.  Add
      an archdetect(1) manual page.
    - Refer to /usr/share/common-licenses/GPL-2 in debian/copyright.
    - Load xenbus_probe_frontend if we're running under the Xen hypervisor.
    - Redirect update-dev output to /dev/null, as it is in principle
      possible for it to write to stdout and that would interfere with
      debconf.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Nov 2012 15:40:15 +0000

hw-detect (1.91) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control
  * Add myself to Uploaders

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Oct 2012 20:39:13 +0200

hw-detect (1.90) unstable; urgency=low

  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Thu, 26 Jul 2012 02:08:00 +0200

hw-detect (1.89ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Remove FireWire Ethernet support.
    - Register lp module on i386 and amd64.
    - Exit zero if you continue all the way through ethdetect's errors about
      having no network interfaces.
    - Register rtc module on amd64.
    - Drop priorities of a couple of ethdetect questions to medium.
    - On powerpc/ps3 systems, load ps3rom, ps3disk, and ps3_gelic, and add
      snd_ps3 to /etc/modules.
    - Install elfspe2 on Cell (powerpc/ps3 and powerpc/cell) platforms.
    - disk-detect.sh: Do not check the kernel command line for any option
      to enable dmraid support. If functional dmraid arrays are found, the
      user will be asked if they wish to activate them.
    - Make dmraid logging a bit neater.
    - 'dmraid -c -s' changed its output format; cope with both old and new.
    - Remove dm-emc from the multipath modules, since it's gone since
      2.6.27.
    - Improve checks for dm-* drivers being present to avoid relying on them
      being built as modules.
    - Offer iSCSI targets for preseeding if partman-iscsi is available and
      no disk devices are found.
    - Stop installing acpi, acpid, and acpi-support-base if acpi is
      available.
    - Add an 'archdetect-deb' package, containing /usr/bin/archdetect.  Add
      an archdetect(1) manual page.
    - Refer to /usr/share/common-licenses/GPL-2 in debian/copyright.
    - Load xenbus_probe_frontend if we're running under the Xen hypervisor.
  * Redirect update-dev output to /dev/null, as it is in principle possible
    for it to write to stdout and that would interfere with debconf.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Jul 2012 10:15:53 +0100

hw-detect (1.89) unstable; urgency=low

  * Team upload

  [ Colin Watson ]
  * check-missing-firmware.sh: Use 'readlink -f' rather than 'realpath',
    since this is one of only two places using realpath in d-i at the
    moment.

  [ Joey Hess ]
  * check-missing-firmware: Use udpkg to get the contents of debs,
    in order to support other compression methods than gz.

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Jorge Barreiro
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Kannada (kn.po) by Prabodh C P
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 07:21:09 +0200
