## hw-detect 1.92

=== debian/changelog ===
hw-detect (1.92) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Dec 2012 22:08:28 +0100
