## hw-detect 1.95ubuntu2

=== debian/changelog ===
hw-detect (1.95ubuntu2) trusty; urgency=medium

  * Add support for activating fakeraid devices with mdadm.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 13 Feb 2014 21:44:26 +0000
