## hw-detect 1.95ubuntu2.1

=== debian/changelog ===
hw-detect (1.95ubuntu2.1) trusty; urgency=medium

  * driver-injection-disk.sh: also probe disks for OEMDRV label (LP: #1332187)

 -- Kent Baxley <kent.baxley@canonical.com>  Fri, 27 Jun 2014 11:52:43 -0500
