## hw-detect 1.95ubuntu2.1+7.0trisquel1

=== debian/changelog ===
hw-detect (1.95ubuntu2.1+7.0trisquel1) belenos; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 26 Aug 2014 19:07:03 +0200
