=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: hw-detect
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9.0), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.76)
-Vcs-Browser: http://git.debian.org/?p=d-i/hw-detect.git
-Vcs-Git: git://git.debian.org/d-i/hw-detect.git
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.76)
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/hw-detect.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/hw-detect.git
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/hw-detect/ubuntu
 
 Package: hw-detect
 Package-Type: udeb
@@ -36,7 +38,6 @@
 Package-Type: udeb
 Architecture: all
 Depends: cdebconf-udeb (>= 0.38), hw-detect, mountmedia
-Priority: optional
 Enhances: hw-detect
 XB-Installer-Menu-Item: 1500
 Description: Detect OEM driver injection disks
@@ -46,3 +47,17 @@
 Architecture: any
 Depends: ${shlibs:Depends}
 Description: Hardware architecture detector
+
+Package: archdetect-deb
+Section: utils
+Architecture: any
+Depends: ${shlibs:Depends}
+Description: Hardware architecture detector
+ This package provides the 'archdetect' tool, which displays the current
+ machine architecture and subarchitecture.  The architecture corresponds to
+ that built into dpkg, and describes the CPU (and possibly kernel) types;
+ the subarchitecture distinguishes machines with different boot arrangements
+ that require special handling.
+ .
+ This package would be called 'archdetect', but a udeb of that name already
+ existed for use in the installer.
