## hw-detect 1.106

=== debian/changelog ===
hw-detect (1.106) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add more logging in check-missing-firmware, to make debugging
    easier.

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Oct 2014 08:17:49 +0200

hw-detect (1.105) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Change check-missing-firmware to look in dmesg for firmware requests
    as the linux kernel and udev no longer tell us via
    /dev/.udev/firmware-missing and /run/udev/firmware-missing which
    firmware files are needed (Closes: #725714).

 -- Christian Perrier <bubulle@debian.org>  Thu, 16 Oct 2014 21:43:52 +0200

hw-detect (1.104) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Sep 2014 07:05:53 +0200

hw-detect (1.103) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Enable hardening when building archdetect.

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Sep 2014 11:25:54 +0200

hw-detect (1.102) unstable; urgency=low

  * Revert the archdetect vs. archdetect-udeb change (Closes: #761135).
    Reasons include:
     - Disruptive changes are not welcome so late in the release cycle
       (especially when little to nothing has to be gained).
     - No tests have been performed, since debian-installer starts
       failing to build from source.
     - Reusing a package name for a different package-type is a recipe
       for disaster.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 11 Sep 2014 08:32:43 +0200

hw-detect (1.101) unstable; urgency=low

  * Upload to unstable.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 10 Sep 2014 00:03:14 +0200

hw-detect (1.100.0.exp.1) experimental; urgency=low

  * Improve driver injection disk support.  Adjust
    driver-injection-disk.sh to also probe disks for OEMDRV label (LP:
    #1332187).  Patch from Kent Baxley and Ubuntu.
  * Move firmware installation code to pre-pkgsel.d.  Relocate hook to
    move firmware/injected drivers' .deb packages installation from
    post-base-installer.d stage to pre-pkgsel.d stage to make sure it
    is done after any injected drivers are installed in the
    pre-pkgsel.d step (LP: #1209287, LP: #1216043).  Patch from
    Dmitrijs Ledkovs and Ubuntu.
  * Correct email address for Bart Cornelis in changelog to avoid
    lintian error.
  * Introduce archdetect deb package and archdetect(1) manual page.
    This is useful to know what setting d-i uses for architecture.
    Rename udeb to archdetect-udeb providing archdetect for backward
    compatibility, and add new archdetect binary package.  Build with
    hardening flags to ensure binary is hardened.  Based on patch from
    Colin Watson and Ubuntu.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 09 Sep 2014 13:00:39 +0200

hw-detect (1.100) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Correct detection of Macs needing to blacklist snd-aoa
    modules. This should get sound working out of the box on iMac G5
    20 and others (Closes: #650588).  Patch from Risto Suominen and
    Ben Harris.
  * Remove code trying to install the libc6-sparcv9 package on sparc,
    as the package no longer exist since wheezy. (Closes: #505829).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 09 Sep 2014 10:27:24 +0200

hw-detect (1.99) unstable; urgency=medium

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 15:32:19 +0100

hw-detect (1.98) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Sep 2013 15:15:28 +0200

hw-detect (1.97) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Refer to /usr/share/common-licenses/GPL-2 in debian/copyright.
    - Load xenbus_probe_frontend if we're running under the Xen hypervisor
      (LP: #857662).
    - Redirect update-dev output to /dev/null, as it is in principle
      possible for it to write to stdout and that would interfere with
      debconf.

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Sep 2013 07:43:20 +0200
