## hw-detect 1.107

=== debian/changelog ===
hw-detect (1.107) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Mar 2015 08:03:17 +0100
