=== debian/changelog ===
hw-detect (1.108) unstable; urgency=high

  * Make sure not to look at past lines in dmesg (Closes: #779546):
    - If user supplies firmware on a USB stick, missing firmware detection
      happens again, and if dmesg hasn't received enough lines to get rid of
      old “firmware: failed to load” entries, the situation looks like it
      hasn't improved.
    - To avoid such a loop, note the timestamp of the last dmesg line after
      having scanned for such lines, and in case missing firmware detection
      runs again, use this timestamp to filter out previous lines in case it's
      still present in the new dmesg output; or use the whole dmesg output if
      that timestamp has vanished.
    - Tested successfully on bare metal with iwlwifi.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 17 Apr 2015 19:24:22 +0200
