## hw-detect 1.117ubuntu2.3%2B8.0trisquel1

=== debian/changelog ===
hw-detect (1.117ubuntu2.3+8.0trisquel1) flidas; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 24 Feb 2018 12:19:03 +0000

hw-detect (1.117ubuntu2.3) xenial; urgency=medium

  * hw-detect.sh: install opal-prd on OpenPOWER machines. LP: #1555904
  * Drop hw-detect.pre-pkgsel.d/20install-hwpackages, as it installs
    universe package, which is probably in itself not useful on
    Ubuntu. LP: #1577833

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 21 Feb 2018 15:36:54 +0000

hw-detect (1.117ubuntu2.2) xenial; urgency=medium

  * disk-detect.sh: unconditionally modprobe dm-service-time and
    dm-queue-length multipath path selector modules alongside dm-round-robin.
    (LP: #1673350)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 14 Jun 2017 16:15:14 -0400

hw-detect (1.117ubuntu2.1) xenial; urgency=medium

  * {hw-,disk-,net}detect.sh, check-missing-firmware.sh: use 'modprobe -b'
    in order to honor module blacklisting from kernel cmdline parameters.
    (LP: #1602717)

 -- Mauricio Faria de Oliveira <mauricfo@linux.vnet.ibm.com>  Thu, 29 Sep 2016 09:52:10 -0400
