## hw-detect 1.117ubuntu6.18.04.1

=== debian/changelog ===
hw-detect (1.117ubuntu6.18.04.1) bionic; urgency=medium

  * Add iSCSI iBFT support to the installer (LP: #1817321)
    - disk-detect.templates: add option 'disk-detect/ibft/enable'
      for preseeding.
    - disk-detect.sh: detect iSCSI iBFT disks with
      'disk-detect/ibft/enable=true'.

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Fri, 22 Mar 2019 18:24:15 -0300

hw-detect (1.117ubuntu6) bionic; urgency=medium

  * Drop hw-detect.pre-pkgsel.d/20install-hwpackages, as it installs
    universe package, which is probably in itself not useful on
    Ubuntu. LP: #1577833

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 15 Feb 2018 12:27:37 +0000

hw-detect (1.117ubuntu5) bionic; urgency=medium

  * hw-detect.sh: install opal-prd on OpenPOWER machines. LP: #1555904

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 29 Nov 2017 12:55:19 +0000

hw-detect (1.117ubuntu4) zesty; urgency=medium

  * disk-detect.sh: unconditionally modprobe dm-service-time and
    dm-queue-length multipath path selector modules alongside dm-round-robin.
    (LP: #1673350)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 27 Mar 2017 21:23:41 -0400
