## hw-detect 1.117ubuntu6.18.04.1%2B9.0trisquel1

=== debian/changelog ===
hw-detect (1.117ubuntu6.18.04.1+9.0trisquel1) etiona; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Sep 2019 21:59:44 +0000
