## hw-detect 1.117ubuntu6.18.10.1

=== debian/changelog ===
hw-detect (1.117ubuntu6.18.10.1) cosmic; urgency=medium

  * Add iSCSI iBFT support to the installer (LP: #1817321)
    - disk-detect.templates: add option 'disk-detect/ibft/enable'
      for preseeding.
    - disk-detect.sh: detect iSCSI iBFT disks with
      'disk-detect/ibft/enable=true'.

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Fri, 22 Mar 2019 18:24:15 -0300
