## hw-detect 1.117ubuntu7%2B10.0trisquel1

=== debian/changelog ===
hw-detect (1.117ubuntu7+10.0trisquel1) nabia; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 25 Jun 2021 18:48:41 +0000

hw-detect (1.117ubuntu7) eoan; urgency=medium

  * Add iSCSI iBFT support to the installer (LP: #1817321)
    - disk-detect.templates: add option 'disk-detect/ibft/enable' for preseeding.
    - disk-detect.sh: detect iSCSI iBFT disks with 'disk-detect/ibft/enable=true'.

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Fri, 22 Mar 2019 18:24:15 -0300
