## hw-detect 1.123

=== debian/changelog ===
hw-detect (1.123) unstable; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * disk-detect.sh: multipath-tools now generates mpath devices names in the
    form 'mpath[a-z]+', rather than 'mpath[0-9]+' (Closes: #806713, #854565).
  * disk-detect.sh: run update-dev before probing for devices
    (Closes: #843895).

  [ Cyril Brulebois ]
  * Merge the changes above, with thanks to Mathieu Trudel-Lapierre,
    Hendrik Brueckner, and Allan Jacobsen; and apologies for the delay.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 10 Feb 2017 19:13:20 +0100

hw-detect (1.122) unstable; urgency=medium

  * disk-detect: Stop trying to load dm-emc, since this module is long
    gone: it seems to have been removed in v2.6.27-rc1! Thanks to Allan
    Jacobsen for the report (Closes: #852285).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 04 Feb 2017 01:09:36 +0100

hw-detect (1.121) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update firmware-map as of 2017-01-15.

 -- Christian Perrier <bubulle@debian.org>  Mon, 16 Jan 2017 07:11:05 +0100

hw-detect (1.120) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update firmware-map as of 2016-11-22.

 -- Christian Perrier <bubulle@debian.org>  Tue, 06 Dec 2016 05:56:51 +0100

hw-detect (1.119) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Aug 2016 21:52:39 +0200

hw-detect (1.118) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Stop trying to install libc6-i686 and libc6-sparcv9b optimized
    libraries as these packages are now gone.

  [ Cyril Brulebois ]
  * Introduce a build-firmware-map script, which makes it possible to
    build a firmware->package mapping. The resulting mapping can then be
    used to inform users of firmware packages they might be interested in
    instead of letting them perform a manual lookup.
  * Update Makefile to support a "firmware-map" target to refresh this
    mapping, and to ship the mapping as /usr/share/hw-detect/firmware-map
    in the hw-detect package.

 -- Christian Perrier <bubulle@debian.org>  Tue, 24 May 2016 08:58:00 +0200
