=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.76)
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/hw-detect.git
-Vcs-Git: git://anonscm.debian.org/d-i/hw-detect.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/hw-detect.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/hw-detect.git
 
 Package: hw-detect
 Package-Type: udeb
@@ -24,8 +24,10 @@
 
 Package: disk-detect
 Package-Type: udeb
-Architecture: all
-Depends: cdebconf-udeb (>= 0.38), hw-detect, di-utils (>= 1.13), pciutils-udeb
+Architecture: any
+Depends: cdebconf-udeb (>= 0.38), hw-detect, di-utils (>= 1.13), pciutils-udeb,
+	 harddrive-detection-dasd [s390x],
+	 harddrive-detection-zfcp [s390x]
 Priority: optional
 Provides: harddrive-detection
 Enhances: hw-detect
