## hw-detect 1.132

=== debian/changelog ===
hw-detect (1.132) unstable; urgency=medium

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Mar 2018 07:26:39 +0200
