## hw-detect 1.134

=== debian/changelog ===
hw-detect (1.134) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by mantinan
  * Croatian (hr.po) by Valentin Vidic
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 30 Oct 2018 18:30:45 +0100
