=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.76)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/hw-detect.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/hw-detect.git
+Vcs-Browser: https://salsa.debian.org/installer-team/hw-detect
+Vcs-Git: https://salsa.debian.org/installer-team/hw-detect.git
 
 Package: hw-detect
 Package-Type: udeb
