## hw-detect 1.137+nmu1

=== debian/changelog ===
hw-detect (1.137+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:40:28 +0800
