## hw-detect 1.142

=== Makefile ===
--- 
+++ 
@@ -79,6 +79,8 @@
 else
 	$(INSTALL) detect-stub.sh $(bindir)/hw-detect
 endif
+	$(INSTALL) -d $(sharedir)
+	$(INSTALL_DATA) firmware-map $(sharedir)/firmware-map
 
 install-ethdetect: ethdetect.sh
 	$(INSTALL) -d $(bindir) $(netdir)
@@ -110,4 +112,8 @@
 	$(CC) $(CPPFLAGS) $(CFLAGS) $(CFLAGS_ARCH) -c $<
 
 devnames-static.gz: devnames-static.txt
-	grep -v '^#' $< | gzip -9c > $@
+	grep -v '^#' $< | gzip -9cn > $@
+
+.PHONY: firmware-map
+firmware-map:
+	./build-firmware-map --verbose > $@
