## hw-detect 1.144

=== debian/changelog ===
hw-detect (1.144) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 22:33:19 +0200
